uuid: f454d947-4275-4e20-9954-39e887de2f4d
langcode: ar
status: true
dependencies:
  module:
    - webform
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
